.white-block {padding: 70px 0; background: #eee;}
.white-block .h-text { max-width:100% !important; padding:0 100px; font-size:125%; margin-bottom:30px; }
.white-block .s-text { max-width:100% !important; }
ul.footer-contact { font-size:120%; }
.footer-top-area a { color: #a7a7a7;  }
.footer-top-area a:hover { color: #fff;  }
.sticky-page { position:relative !important; }

.post-header h4 a, .post-header h4 {
    font-size:140%; margin-top:20px; line-height: 160%;
    color: #db3636;
    font-weight: 600;
}

input.invalid, select.invalid, span.invalid {  color:red; }
input.formInvalid::-webkit-input-placeholder {  color:red; }
textarea.formInvalid::-webkit-input-placeholder {   color:red;}
.robot-error { text-align:left;   color:red;}

@media only screen and (max-width : 767px) {
.white-block {padding:30px 0; background: #eee;}
.white-block .h-text { padding:0 10px; margin-bottom:10px; }
.slide-text h3 a { display:block; margin-bottom:10px; }
.breadCrumb {text-align: left; margin-top:10px;}
.pageTitle {padding:20px 0; margin-top:10px;}
.section-btn { margin-top:0px; margin-bottom:22px; }
}